.short-caption {
  display: none; 
}

span.short-caption {/*
  padding: 3px;
  float: left;
  //background-color: #696969;
  clear: both;*/
}


#page .node-basic-slideshow.basic-slideshow-style-2 .field-slideshow-caption {
  overflow-y: hidden;
}

@media screen and (max-width: 455px) {
  #page div.panel-col-first.panel-panel, #page div.panel-col-last.panel-panel {
        width: 100%;
  }
}

/*test*/
/*TEST*/
@media screen and (max-width: 800px) {
    #zone-header {
      //display: none;
    }
    /*#preface-group {
      margin-top: 0;
    }
    #page .col-md-2, #colorbox .col-md-2 {
      width: 100%;
    }*/
     .site-slogan {
      display:none;
    }
/*  .site-details a.logo img {
    padding-top: 18px;
    position: absolute;
    width: 30%;
  }*/
  #region-branding {
    background: rgba(0, 0, 0, 0) url("/sites/default/files/managed-images/header.png") no-repeat scroll 100% 100% / 100% 100%;
  }
}
@media all and (orientation: portrait) {
/*testing portrait*/
  .site-slogan {
    opacity:0;
    display: none;
  }
/*Below works with jQuery (js_injector)*/
    /*#block-search-form {
    position: absolute;
    top: 0;
  }*/
/*  .site-details a.logo img {
    padding-top: 22px;
    position: absolute;
    width: 40%;
  }*/
  #region-branding {
    background: rgba(0, 0, 0, 0) url("/sites/default/files/managed-images/header.png") no-repeat scroll 100% 100% / 100% 100%;
  }
}

#region-branding {
  min-height: 149px;
}

.field-slideshow-controls .prev {
  float:left;
}

#mobile-menu {
  top: -45px;
}

.view-mbp-11 .field-slideshow-pager {
  margin-top: 4px;
}

@media screen and (max-width: 450px) {
  #region-branding a.logo img {
    width: 40%;
    padding-top: 52px;
  }
}

@media screen and (max-width: 767px) {
  .full-caption {
    display:none;
  }
  .short-caption {
    display: block;
  }
  .field-slideshow-caption {
    position: absolute;
  }
  #page .node-basic-slideshow.basic-slideshow-style-2 .field-slideshow-caption {
    overflow-y: visible;
  }
}

@media screen and (max-width: 767px) {
  #page .view-mbp-11 .field-slideshow .field-slideshow-slide .field-slideshow-caption {/*
    left: 50%;
    bottom: 20%;
    margin-left: 0;
    margin-top: 0;*/
  }
}